The correct PERL interpreter is passed via commandline.
[openssl.git] / test / Makefile.ssl
index 3e9ceac6cfee526c1d8369f9c61d58de425d7401..1ddb54245982e5fd2ad63851a6874c502f02d475 100644 (file)
@@ -14,7 +14,6 @@ MAKEFILE=     Makefile.ssl
 MAKE=          make -f $(MAKEFILE)
 MAKEDEPPROG=   makedepend
 MAKEDEPEND=    $(TOP)/util/domd $(TOP) -MD $(MAKEDEPPROG)
-PERL=          perl
 
 PEX_LIBS=
 EX_LIBS= #-lnsl -lsocket